label,
input,
button,
select,
textarea {
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
}

input,
button,
select,
textarea {
  /*font-family: "Open-Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;*/
}

label {
  display: block;
  margin-bottom: 5px;
}





select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input 
{
	vertical-align: top;
	display: inline-block;
	height: 20px;
	padding: 6px 6px;
	/*margin-bottom: 9px;*/
	margin-top: 0px;
	font-size: 14px;
	line-height: 20px;
	color: #555555; 
	
	background-color: #ffffff;
	border: 1px solid #dddddd;
	
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

input,
textarea,
.uneditable-input {
  width: 206px;
}

textarea {
  height: auto;
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background-color: #ffffff;
  border: 1px solid #dddddd;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: #AAAAAA;
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

input[type="radio"],
input[type="checkbox"] {
  	margin: 4px 0 0;
  	margin-top: 1px \9;
  	*margin-top: 0;
  	line-height: normal;
	cursor: pointer;	
	
  	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	
}

input[type="file"],
input[type="image"],
input[type="radio"],
input[type="checkbox"] {
  width: auto;
}

select,
input[type="file"] {
  height: 34px;
  /* In IE7, the height of the select element cannot be changed by height, only font-size */

  *margin-top: 4px;
  /* For IE7, add top margin to align select with labels */

  line-height: 30px;
}

select {
  width: 220px;
  background-color: #ffffff;
  border: 1px solid #aaaaaa;
}

select[multiple],
select[size] {
  height: auto;
}

select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted #333333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.uneditable-input,
.uneditable-textarea {
  color: #999999;
  cursor: default;
  background-color: #fafafa;
  border-color: #aaaaaa;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.uneditable-input {
  overflow: hidden;
  white-space: nowrap;
}

.uneditable-textarea {
  width: auto;
  height: auto;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #999999;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #999999;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #999999;
}

.radio,
.checkbox {
  min-height: 18px;
  padding-left: 18px;
}

.radio input[type="radio"],
.checkbox input[type="checkbox"] {
  float: left;
  margin-left: -18px;
}

.controls > .radio:first-child,
.controls > .checkbox:first-child {
  padding-top: 5px;
}

.radio.inline,
.checkbox.inline {
  display: inline-block;
  padding-top: 5px;
  margin-bottom: 0;
  vertical-align: middle;
}

.radio.inline + .radio.inline,
.checkbox.inline + .checkbox.inline {
  margin-left: 10px;
}

.ctrl-small {
  width: 120px !important;
}

.ctrl-medium {
  width: 206px !important;
}

.ctrl-large {
  width: 320px !important;
}

.ctrl-huge
{
	width: 480px !important;
	font-size: 24px !important;
	line-height: 36px !important;
	padding: 22px 8px !important;
}

input[class*="span"],
select[class*="span"],
textarea[class*="span"],
.uneditable-input[class*="span"]
{
  float: none;
  margin-left: 0;
}

.input-append input[class*="span"],
.input-append .uneditable-input[class*="span"],
.input-prepend input[class*="span"],
.input-prepend .uneditable-input[class*="span"]
{
  display: inline-block;
}

input,
textarea,
.uneditable-input {
  margin-left: 0;
}

.input-prepend .add-on > [class^="icon-"]
{
	margin-top: 5px;
	margin-left: 3px;
}

.input-append .add-on > [class^="icon-"]
{
	margin-top: 5px;
	margin-left: 5px;
}


input[disabled],
select[disabled],
textarea[disabled]
{
	cursor: not-allowed;
  	background-color: #fafafa;
}
input[readonly],
select[readonly],
textarea[readonly] {  
	cursor: default;	
  	background-color: #fafafa;
}

input[type="radio"][disabled],
input[type="checkbox"][disabled],
input[type="radio"][readonly],
input[type="checkbox"][readonly] {
  background-color: transparent;
}

input:focus:required:invalid,
textarea:focus:required:invalid,
select:focus:required:invalid {
  color: #b94a48;
  border-color: #444444;
}

input:focus:required:invalid:focus,
textarea:focus:required:invalid:focus,
select:focus:required:invalid:focus {
  border-color: #444444;  
}

.input-append,
.input-prepend {
  margin-bottom: 5px;
  font-size: 0;
  white-space: nowrap;
}

.input-append input,
.input-prepend input,
.input-append select,
.input-prepend select,
.input-append .uneditable-input,
.input-prepend .uneditable-input {
  position: relative;
  margin-bottom: 0;
  *margin-left: 0;
  font-size: 14px;
  vertical-align: top;
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
}

.input-append input:focus,
.input-prepend input:focus,
.input-append select:focus,
.input-prepend select:focus,
.input-append .uneditable-input:focus,
.input-prepend .uneditable-input:focus {
  z-index: 2;
}

.input-append .add-on,
.input-prepend .add-on {
  display: inline-block;
  width: auto;
  height: 24px;
  min-width: 16px;
  padding: 4px 5px;
  font-size: 14px;
  font-weight: normal;
  line-height: 24px;
  text-align: center;
  text-shadow: 0 1px 0 #ffffff;
  background-color: #dddddd;
  border: 1px solid #dddddd;
}

.input-append .add-on,
.input-prepend .add-on,
.input-append .btn,
.input-prepend .btn {
  vertical-align: top;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}

.input-append .active,
.input-prepend .active {
  background-color: #a9dba9;
  border-color: #46a546;
}

.input-prepend .add-on,
.input-prepend .btn {
	margin-top: 0px;
  	margin-right: -1px;
}

.input-prepend .add-on:first-child,
.input-prepend .btn:first-child {
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
}

.input-append input,
.input-append select,
.input-append .uneditable-input {
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
}

.input-append .add-on,
.input-append .btn {
	margin-left: -1px;
	margin-top: 0px;
}

.input-append .add-on:last-child,
.input-append .btn:last-child {
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
}

.input-prepend.input-append input,
.input-prepend.input-append select,
.input-prepend.input-append .uneditable-input {
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}

.input-prepend.input-append .add-on:first-child,
.input-prepend.input-append .btn:first-child {
  margin-right: -1px;
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
}

.input-prepend.input-append .add-on:last-child,
.input-prepend.input-append .btn:last-child {
  margin-left: -1px;
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
}



.select2-container.input-xlarge {
    width: 280px;
}



@media (max-width: 767px) {

	.input-large, .input-xlarge, .input-xxlarge, input[class*="span"], select[class*="span"], textarea[class*="span"], .uneditable-input {
	    min-height: 36px;
	}
	
	.select2-container.input-xlarge {
    width: 100%;
}

}



.input-block-level {
   -moz-box-sizing: inherit;
    min-height: 30px;
    
}


/*
input[class*="span"], textarea[class*="span"], .uneditable-input[class*="span"], .row-fluid input[class*="span"], .row-fluid textarea[class*="span"], .row-fluid .uneditable-input[class*="span"] {

   -moz-box-sizing: inherit;
    min-height: 20px;

}
*/
/*
modal.input[class*="span"], modal.select[class*="span"], modal.textarea[class*="span"], .uneditable-input[class*="span"], .row-fluid modal.input[class*="span"], .row-fluid modal.select[class*="span"], .row-fluid modal.textarea[class*="span"], .row-fluid .uneditable-input[class*="span"] {

    min-height: 30px;

}
*/

.input-msmallreport {
width: 50px !important;
height: 30px !important;
font-size: 12px !important;
font-weight:bold;
}

.input-msmallreportusers {
width: 55px !important;
height: 20px !important;
font-size: 12px !important;

}

.widget_title_users{
line-height:30px;

}

.widget_title_users_sign_up_share{
line-height:30px;
}

.widget_title_users_select{
     float: right;
    


}

.search_init {
width: 90px ;
height: 33px ;
font-size: 12px;


     
   


}




.search_init select {

      border: 1px solid #EBE9ED  !important;  /*Removes border*/
      -webkit-appearance: none;  /*Removes default chrome and safari style*/
      -moz-appearance: none; /* Removes Default Firefox style*/
      background: url('../lib/datatables/images/sort_desc.png') no-repeat;  /*Adds background-image*/
      background-position: 82px 7px;  /*Position of the background-image*/
      width: 100px; /*Width of select dropdown to give space for arrow image*/
      text-indent: 0.01px; /* Removes default arrow from firefox*/
      text-overflow: "";  /*Removes default arrow from firefox*/

     
}

